@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'OptimaLTPro-Roman';
	src: url('../fonts/2B4026_0_0.eot');
	src: url('../fonts/2B4026_0_0.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/2B4026_0_0.woff') format('woff'), 
	url('../fonts/2B4026_0_0.ttf') format('truetype');
}
@font-face {
    font-family: 'optima_lt_stddemi';
    src: url('../fonts/optima_lt_std_demi-webfont.eot');
    src: url('../fonts/optima_lt_std_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/optima_lt_std_demi-webfont.woff') format('woff'),
         url('../fonts/optima_lt_std_demi-webfont.ttf') format('truetype'),
         url('../fonts/optima_lt_std_demi-webfont.svg#optima_lt_stddemi') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'optimademi_bold';
    src: url('../fonts/optima_demi_bold-webfont.eot');
    src: url('../fonts/optima_demi_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/optima_demi_bold-webfont.woff') format('woff'),
         url('../fonts/optima_demi_bold-webfont.ttf') format('truetype'),
         url('../fonts/optima_demi_bold-webfont.svg#optimademi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*-----------------For All Default Anchor Links--------------------*/

img {
	border:0px;
}
a {
	color:#535f8b;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#000000;
}

* :focus {
  outline: none !important;
}

/*-----*/

/*-----------------For All Default Bullets--------------------*/

ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}	

ul li	{
	background-image: url(../images/bullet.png);
	background-position: 5px 8px;/*R T*/
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
	
}

.NoBullet li {
	background-image:none !important;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
}


/*---------*/

::selection {
	color:#fff;
	background-color:#535f8b;
}
::-moz-selection {
	color:#fff;
	background-color:#535f8b;
}
::-webkit-selection {
	color:#fff;
	background-color:#535f8b;
}

/*--------------------For Font Styles-------------------------*/

.FGeorgia {
    font-family:Georgia, "Times New Roman", Times, serif;
}
.FOptima {
	font-family: 'OptimaLTPro-Roman';
}
.FOptimaLT {
	 font-family: 'optima_lt_stddemi';
}
.FOptimaBold {
	font-family: 'optimademi_bold';
}
/*-------For Font Size Custmize----------*/

.SmallText {
	font-size:12px;
}
.VSmalText {
	font-size:11px;
}
.FParagraph p {
	margin-bottom:15px;  /*  Paragraph after spacing  */  
}
.FParagraph1 p {
	margin-bottom:20px;  /*  Paragraph after spacing  */  
}
.TAC {
	text-align:center;  /*  For Text aling  */
}
.TAL {
	text-align:left;  /*  For Text aling  */
}
.TAR {
	text-align:right;  /*  For Text aling  */
}

.FSize14 {
	font-size:14px !important;
}
.FSize16 {
	font-size:16px !important;
}
.FSize18 {
	font-size:18px !important;
}
.FSize20 {
	font-size:20px !important;
}
.FSize22 {
	font-size:22px !important;
}
.FSize24 {
	font-size:24px !important;
}
.FSize28 {
	font-size:28px !important;
}
.FSize30 {
	font-size:30px !important;
}
.FSize34 {
	font-size:34px !important;
}
.FSize33 {
	font-size:33px !important;
}
.FSize42 {
	font-size:42px !important;
}
/*---*/

/*------ For Font Text Color--------*/ 

.TextColor1 {
	color:#FFFFFF;
}
.TextColor2 {
	color:#666666;
}
.TextColor3 {
	color:#9babbb;        
}
.TextColor4 {
	color:#8d9bce;
}
.TextColor5 {
	color:#86947d;
}
.TextColor6 {
	color:#e2c14a;
}
.TextColor7 {
	color:#333333;
}
.TextColor8 {
	color:#000000;
}
.TextColor9{
	color:#76769a;
}
.TextColor10{
	color:#8c8cd9;
}
.TextColor11{
	color:#bcb4ad;
}
.TextColor12{
	color:#a2ae9d;
}
.TextColor13{
	color:#647a90;
}

/*----*/

/*------For Default Anchor Link Style-------*/

.Links {
	text-decoration:underline !important;
}
.Links:hover {
	text-decoration:none  !important;
}
.LinksUL {
	text-decoration:none  !important;
}
.LinksUL:hover {
	text-decoration:underline  !important;
}

/*-------*/ 

/*-------For White Spaacing/Padding ------*/

.Padding5 {
	padding:5px;
}
.Padding10 {
	padding:10px;
}
.Padding15 {
	padding:15px;
}
.Padding20 {
	padding:20px;
}
.Padding25 {
	padding:25px;
}
.Padding30 {
	padding:30px;
}
.PaddingTB2 {
	padding-top:2px;
	padding-bottom:2px;
}
.PaddingTB5 {
	padding-top:5px;
	padding-bottom:5px;
}
.PaddingTB {
	padding-top:10px;
	padding-bottom:10px;
}
.PaddingTB15 {
	padding-top:15px;
	padding-bottom:15px;
}
.PaddingTB20 {
	padding-top:20px;
	padding-bottom:20px;
}
.PaddingTB25 {
	padding-top:25px;
	padding-bottom:25px;
}
.PaddingTB40 {
	padding-top:40px;
	padding-bottom:40px;
}
.PaddingLR5 {
	padding-left:5px;
	padding-right:5px;
}
.PaddingLR {
	padding-left:10px;
	padding-right:10px;
}
.PaddingLR15 {
	padding-left:15px;
	padding-right:15px;
}
.PaddingLR20 {
	padding-left:20px;
	padding-right:20px;
}
.PaddingLR25 {
	padding-left:25px;
	padding-right:25px;
}
.PaddingLR40 {
	padding-left:40px;
	padding-right:40px;
}
.LeftMargin {
	margin-left:18px;
	margin-bottom:10px;
}
.RightMargin {
	margin-right:18px;
	margin-bottom:10px;
}
.MarginBottom5 {
	margin-bottom:5px;
}
.MarginBottom10 {
	margin-bottom:10px;
}
.MarginBottom15 {
	margin-bottom:15px;
}
.MarginBottom20 {
	margin-bottom:20px;
}
.MarginBottom25 {
	margin-bottom:25px;
}
.MarginBottom30 {
	margin-bottom:30px;
}
.MarginBottom35 {
	margin-bottom:35px;
}
.MarginTop5 {
	margin-top:5px;
}
.MarginTop10 {
	margin-top:10px;
}
.MarginTop15 {
	margin-top:15px;
}
.MarginTop20 {
	margin-top:20px;
}
.MarginTop25 {
	margin-top:25px;
}
.MarginTop30 {
	margin-top:30px;
}

/*----*/

/*-----Fot Text Decoration-----*/

.Caps {
	text-transform:uppercase;
}
.LineHeightNormal {
	line-height:normal;
}
.LineHeight18 {
	line-height:18px;
}
.LineHeight22 {
	line-height:22px;
}
.LineHeight24 {
	line-height:24px;
}
.LineHeight27 {
	line-height:27px;
}
.LineHeight30 {
	line-height:30px;
}
.LineHeight34 {
	line-height:34px;
}

/*--*/

/*--- For Link ---*/

.TextLink1 {
	 color:#42a4bc;
}
.TextLink1 a {
	text-decoration:none;
	color:#42a4bc;
}
.TextLink1 a:hover {
	text-decoration:none;
	color:#000;
}

/*-----*/

/*--- Back  Btn ---*/

.BackBtn {
	 color:#571a6a;
     font-family: 'optimademi_bold';
	 font-size:16px;
	 text-align:right;
	 margin-bottom:10px;
	 text-transform:uppercase;
}
.BackBtn a {
	text-decoration:none;
	color:#535f8b !important;
}
.BackBtn a:hover {
	text-decoration:none;
	color:#000 !important;
}
.BackBtn span {
	font-size:24px;
}

/*-----*/

/*-----*/

.TopArrow {
	text-align:center;
	display:none;
}
.TopArrow a {
	color:#f26624 !important;
}
.TopArrow a:hover {
	color:#fff !important;
}
.IdxTopArrow {
	margin-top:10px;
}

/*   End  */

/*----------------div main  Div----------------------------*/

.LeftFloat {
	float:left;
}
.RightFloat {
	float:right;
}
.MarginLeftRight {
	margin:0 auto;
}

/*--*/